<template>
  <div>
    <div style="margin-top: 20px; margin-left: auto; margin-right:auto; margin-bottom: 50px; width: 82%">
    <q-btn  style="margin-top:30px; margin-left: auto; margin-right: auto" color="orange" icon="arrow_back" label="Kembali" />
    </div>

    <q-form
      @submit="onSubmit"
      @reset="onReset"
      class="q-gutter-md"
    >
      <div class="q-pa-md" style="width: 80%; background: #4caf50; color: white; margin-top: 50px; margin-left: auto; margin-right: auto; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #4caf50">
        <h6 style="margin: 0px">Tambah User</h6>
      </div>
      <div class="q-pa-md" style="width: 80%; padding: 0; margin: auto; margin-top: 0px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #4caf50">
        <div>
          <p>&nbsp;</p>
          <h6 style="margin-left: 70px; margin-top: 0px; margin-bottom: 10px">Data User</h6>
          <div class="q-gutter-y-md" style="width: 85%; margin: auto" >

              <q-input standout="bg-green text-white" label="Email"/>
              <q-input standout="bg-green text-white" label="Nama Lengkap"/>
              <q-select standout="bg-green text-white" label="Pilih Jenis Kelamin" />
              <q-input standout="bg-green text-white" label="Password"/>
              <q-input standout="bg-green text-white" label="Komfirm Password"/>
              <q-select standout="bg-green text-white" label="Jenis User" />

          </div>
          <p>&nbsp;</p>
        </div>
      </div>

      <div style="margin-top: 20px; margin-left: auto; margin-right:auto; margin-bottom: 50px; width: 80%">
        <q-btn  label="Simpan User" type="submit" color="blue"/>
      </div>
    </q-form>
  </div>
</template>

<script>



</script>

<style scoped>

</style>
